This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1285936 - [ALL LANG] Overlapped and unlocalized string in 'Tasks by status' tab of Process & Task Dashboard.
[ALL LANG] Overlapped and unlocalized string in 'Tasks by status' tab of Proc...
Status: NEW
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.2.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: David Gutierrez
Lukáš Petrovický
: i18n, Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-26 21:19 EST by Lijun Li
Modified: 2016-01-08 17:02 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Overlapped and unlocalized string in 'Tasks by status' tab of Process & Task Dashboard (24.71 KB, image/png)
2015-11-26 21:20 EST, Lijun Li
no flags Details

  None (edit)
Description Lijun Li 2015-11-26 21:19:42 EST
Description of problem:
Overlapped and unlocalized string in 'Tasks by status' tab of Process & Task Dashboard.

Version-Release number of selected component (if applicable):
6.2.0.ER 5

How reproducible:
100%

Steps to Reproduce:
1. Login BPMS with admin user in no en_US locale.
2. Click Dashboards -> Process & Task Dashboard.
3. Click Tasks by status tab and check the string and chart in page.

Actual results:
Overlapped and unlocalized string in 'Tasks by status' tab of Process & Task Dashboard.

Expected results:
1. No overlapped on the string and chart.
2. The strings should be localized.

Additional info:
Please also see the attached screen-shot.
Comment 2 Lijun Li 2015-11-26 21:20 EST
Created attachment 1099535 [details]
Overlapped and unlocalized string in 'Tasks by status' tab of Process & Task Dashboard

Note You need to log in before you can comment on or make changes to this bug.